.aria_wrap {
  display: flex;
  position: absolute;
  right: 30px;
  top: 30px;
  z-index: 99;
}

.aria_wrap a {
  text-decoration: none;
}

#barrierfree_container {
  position: relative !important;
}

body.useOldFixed {
  font-size: 28px;
  letter-spacing: 1px;
}

body.useOldFixed #barrierfree_container+div,
body.useOldFixed .head+div {
  height: unset !important;
}

.daohang {
  height: 60px;
}

body.useOldFixed .daohang {
  height: auto;
}

.aria_wrap a,
.aria_wrap div {
  margin: 0 10px;
  padding: 10px;
  background: #c72526;
  line-height: 100%;
  text-align: center;
  color: #fff !important;
  border-radius: 6px;
  font-size: 28px;
}

.area_c .old_boount {
  font-size: 28px;
}

body.useOldFixed,
body.useOldFixed .page2 .page2hang1 h1,
body.useOldFixed .page1div .hang1 h1 {
  font-size: 28px;
}

body.useOldFixed .daohang li {
  font-size: 42px;
}


body.useOldFixed td .text-tag,
body.useOldFixed  .default_pgContainer td,
body.useOldFixed  .default_pgContainer a{
  font-size: 36px !important;
  line-height: 72px !important;
}

body.useOldFixed .list li,
body.useOldFixed .page1 .hang2 .hang2lie h1 a,
body.useOldFixed .page2 .page2hang2 .hangwimg .imatitle,
body.useOldFixed .page1 .hang2 .hang2lie h2 {
  font-size: 36px;
  line-height: 72px;
}

body.useOldFixed .page1 .hang2 .hang2lie h1 a {
  width: 81%;
}

body.useOldFixed .page1 .hang2 .hang2lie h2 {
  width: 19%;
}

body.useOldFixed .foot {
  height: unset !important;
}

body.useOldFixed .foot .foot-ul li a,
body.useOldFixed .foot p span,
body.useOldFixed .secend span,
body.useOldFixed .foot a,
body.useOldFixed .foot-p2,
body.useOldFixed .default_pgToolbar td,
body.useOldFixed .default_pgCurrentPage,
body.useOldFixed .pic-rig2 .list li span,
body.useOldFixed .page1div .hang1 h2 a,
body.useOldFixed .page2 .page2hang1 h2 a,
body.useOldFixed .mainclass .bac2 .bac2page .bac2pageleft .lefttitle2 h1,
body.useOldFixed .mainclass .bac2 .bac2page .bac2pageleft .lefttitle3 h1 {
  font-size: 24px !important;
  line-height: 50px;
}

body.useOldFixed .mainclass .mainpage .page1 .page1div {
  border-left: none;
}

body.useOldFixed .mainclass .mainpage .page1 .page1div {
  width: 100%;
  margin-top: 20px;
}

body.useOldFixed .list li,
body.useOldFixed .mainclass .bac2 {
  height: unset;
}

body.useOldFixed .foot,
body.useOldFixed .list li a,
body.useOldFixed .pic-rig .list li span {
  font-size: unset;
}

body.useOldFixed .daohang,
body.useOldFixed .list li {
  *zoom: 1;
  clear: both;
}

body.useOldFixed .daohang:before,
body.useOldFixed .daohang:after,
body.useOldFixed .list li:before,
body.useOldFixed .list li:after {
  display: table;
  line-height: 0;
  content: "";
}

body.useOldFixed .daohang:after,
body.useOldFixed .list li:after {
  clear: both;
}

body.useOldFixed .nav_footer {
  font-size: 24px !important;
  line-height: 150% !important;
}


body.useOldFixed table .white_14_cu,
body.useOldFixed table .white_14_cu A:link,
body.useOldFixed table .white_14_cu A:visited,
body.useOldFixed table .white_14_cu A:active,
body.useOldFixed table .white_14_cu A:hover {
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  line-height: 64px !important;
  font-size: 28px !important;
}

body.useOldFixed .slide_mobile_wrap {
  display: flex;
  justify-content: center;
  align-items: center;
  margin: 20px auto;
}

body.useOldFixed .slide_mobile_wrap table {
  width: 77.8% !important;
}

body.useOldFixed .slide_mobile_wrap,
body.useOldFixed .slide_mobile_wrap tbody,
body.useOldFixed .slide_mobile_wrap table:nth-child(1) tbody tr {
  display: flex;
  justify-content: center;
  width: 100%;
}




/* 新增样式 */
body.useOldFixed .table_tag {
  width: auto !important;
  float: left;
}

body.useOldFixed .table_more {
  width: auto !important;
  float: right;
}

body.useOldFixed .table_list table {
  width: 100% !important;
}

body.useOldFixed .table_list table tr td {
  display: block !important;
  float: left;
}


body.useOldFixed .table_list table tr td:last-child() {
  float: right;
}

body.useOldFixed .card {
  display: block;
  width: 100%;
}

body.useOldFixed .main_list_wrap tbody tr td:nth-child(2) {
  display: block;
}

body.useOldFixed .main_list_wrap table,
body.useOldFixed .main_list_wrap tbody,
body.useOldFixed .main_list_wrap tbody tr,
body.useOldFixed .main_list_wrap tbody tr td:nth-child(1) {
  display: block;
  width: 100%;
  height: auto;
}

body.useOldFixed marquee {
  width: 100% !important;
}

body.useOldFixed .card_list tr td table:nth-child(n+1) tr td,
body.useOldFixed .table_list tr td table:nth-child(n+1) tr td {
  display: inline-block !important;
}

body.useOldFixed .card_list tr td table:nth-child(n+2) tr td:nth-child(1),
body.useOldFixed .table_list tr td table:nth-child(n+2) tr td:nth-child(1) {
  width: 10% !important;
}

body.useOldFixed .card_list tr td table:nth-child(n+2) tr td:nth-child(2),
body.useOldFixed .table_list tr td table:nth-child(n+2) tr td:nth-child(2) {
  width: 70% !important;
}

body.useOldFixed .card_list tr td table:nth-child(n+2) tr td:nth-child(3),
body.useOldFixed .table_list tr td table:nth-child(n+2) tr td:nth-child(3) {
  width: 13% !important;
}

body.useOldFixed .meeting tr td {
  font-size: 36px;
  line-height: 72px;
}

body.useOldFixed .w_855 {
  /* width: 85.5% !important; */
}

body.useOldFixed .w_102_2 {
  /* width: 102.2% !important; */
}

body.useOldFixed .card_list {
  display: flex;
  justify-content: center;
  flex-direction: column;
  margin: 20px auto;
}

body.useOldFixed .card_list table tr td:nth-child(1) {
  width: unset !important;
}

body.useOldFixed .meeting table tr td {
  display: inline-block !important;
}

body.useOldFixed .meeting table:nth-child(4),
body.useOldFixed .meeting table:nth-child(6) {
  padding: 0 50px;
}

body.useOldFixed .slide_mobile_wrap tr {
  width: 100% !important;
  margin: 20px auto;
}

body.useOldFixed .nav_footer a {
  font-size: 24px !important;
  line-height: 50px !important;
}

body.useOldFixed td.black_14_30 * {
  font-size: 36px !important;
  line-height: 72px !important;
}

body.useOldFixed .black_14_30 table tr td {
  font-size: 36px !important;
  line-height: 72px !important;
  white-space: nowrap;
  display: block;
  float: left;
}

body.useOldFixed .footer tr td {
  line-height: 50px !important;
}

body.useOldFixed .lh_location{
  height: auto;
  display: flex;
}
body.useOldFixed .lh_location .black_14_30 table tr td{
  font-size: 30px !important;
  line-height: 50px !important;
}
body.useOldFixed .lh_location .zt td{display:contents;}
body.useOldFixed .lh_location .fz {
display: none !important;
padding-left: 0rem !important;}
body.useOldFixed .lh_location .zt tbody > tr > td > span:first-child {display: none;}

body.useOldFixed .lh_list ul li.black_14_30{
  height: auto;
  line-height: 2;
  font-size: 36px;
}

body.useOldFixed .lh_list ul .default_pgSearchInfo{
  display: none;
}